@charset "utf-8";

#container .boxbdup{border-top: 1px solid #dddddd;padding-top: 20px;margin-top: 20px;}

#container .guidebox{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
#container .guidebox .ph{margin-right: 10px;}
.btnlistlinknew a {
    display: block;
    background: linear-gradient(#d39a2a,#af8222 );
    color: #ffffff !important;
    padding: 5px;
    margin: 15px 0;
    text-decoration: none;
    font-size: 1.4rem;
    text-align: center;
}

#container p.guide_tit {
    margin:10px 0 0 0;
    font-weight: 900;
    
}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_06{background-color: #78550a;color: #ffffff !important;}
.navthird .third_06:hover{background-color:#c9bc9c;color: #ffffff !important;}

}


@media screen and (max-width: 768px) {
#container .guidebox{-webkit-flex-direction: column;flex-direction: column;}
#container .guidebox .ph{text-align: center;}
#container .guidebox .ph img{width: 160px !important;height: 100px !important;}
}